## tdbcpostgres 1.0.0

=== debian/changelog ===
tdbcpostgres (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #720518)

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 22 Aug 2013 12:24:05 +0200
