=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

DIR = $(shell pwd)/debian/tcl8.6-tdbc-postgres

%:
	dh $@

override_dh_auto_configure:
	CFLAGS="-I/usr/include/tcl8.6"                      \
	dh_auto_configure -- --with-tcl=/usr/lib/tcl8.6/    \
                         --prefix=/usr                  \
                         --includedir=/usr/include		\
                         --mandir=/usr/share/man		\
                         --infodir=/usr/share/info		\
                         --sysconfdir=/etc              \
                         --localstatedir=/var           \
                         --libdir=/usr/lib/tcltk/		\
                         --libexecdir=/usr/lib/tcltk	\
                         --with-tdbc=$(shell ls -d /usr/lib/tcltk/tdbc*) 
                         
# running twice cleanup of empty directories as there are two of them nested

override_dh_auto_install:
	dh_auto_install ; \
	find $(DIR) -empty -prune -exec rmdir \{\} \; ; \
	find $(DIR) -empty -prune -exec rmdir \{\} \; ;
