=== debian/watch ===
version=3
http://sf.net/tcl/tdbcpostgres([\d.]+)\.tar\.gz
