## tdbcpostgres 1.0.2

=== debian/changelog ===
tdbcpostgres (1.0.2-2) unstable; urgency=medium

  * Build-Depend field in control file has to depend on tcl8.6-tdbc 1.0.2

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 06 Dec 2014 01:14:36 +0100

tdbcpostgres (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Fixing copyright fields marked by lintian as incomplete  

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2014 23:10:52 +0100

tdbcpostgres (1.0.0-2) unstable; urgency=medium

  * Adding hardening flags as per Debian policy
  * Updating standards compliance to 3.9.5
  * Amending preceding entry which was actually added on a Thursday
  * Argument to --with-tdbc switch hardcoded to /usr/lib/tcltk/tdbc1.0.0
    and build depend changed on tcl8.6-tdbc 1.0.0~ 

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 24 Apr 2014 18:37:32 +0200
