=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DIR = $(shell pwd)/debian/tcl8.6-tdbc-postgres
 
@@ -26,7 +29,7 @@
                          --localstatedir=/var           \
                          --libdir=/usr/lib/tcltk/		\
                          --libexecdir=/usr/lib/tcltk	\
-                         --with-tdbc=$(shell ls -d /usr/lib/tcltk/tdbc*) 
+                         --with-tdbc=/usr/lib/tcltk/tdbc1.0.2
                          
 # running twice cleanup of empty directories as there are two of them nested
