=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
                          --localstatedir=/var           \
                          --libdir=/usr/lib/tcltk/		\
                          --libexecdir=/usr/lib/tcltk	\
-                         --with-tdbc=/usr/lib/tcltk/tdbc1.0.2
+                         --with-tdbc=/usr/lib/tcltk/tdbc1.0.3
                          
 # running twice cleanup of empty directories as there are two of them nested
