## tdbcpostgres 1.0.4

=== debian/changelog ===
tdbcpostgres (1.0.4-2) unstable; urgency=medium

  * Removing unneeded build depend constraint that prevents the
    package from rebuilding correctly

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 14 Mar 2016 23:10:56 +0100

tdbcpostgres (1.0.4-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 21 Feb 2016 18:17:56 +0100
