## tdbcpostgres 1.0.6

=== debian/changelog ===
tdbcpostgres (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Package checked against version 4.1.3 of the standards
  * Package now depends and build-depends on tdbc 1.0.6
  * Fixed misspelled word in debian/patches/fakepq.patch
  * Manual page final destination fixed
  * 

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 20 Jan 2018 21:57:54 +0100

tdbcpostgres (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Package checked against version 4.0.1 of the standards
  * debhelper compatibility is now 9

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 15 Aug 2017 11:30:54 +0200
