=== debian/control ===
Source: tdbcpostgres
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper (>=9), tcl8.6-dev, tcl8.6-tdbc (>=1.0.6~), postgresql-client
Standards-Version: 4.1.3
Homepage: http://tdbc.tcl.tk/
 
Package: tcl8.6-tdbc-postgres
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6, tcl8.6-tdbc (>=1.0.6), postgresql-client
Description: Tcl Database Connectivity
 Tdbc is an interface standard for SQL databases and connectivity that aims to 
 make it easy to write portable and secure Tcl scripts that access SQL 
 databases. This package provides the driver for the PostgreSQL DBMS.
