## tdbcpostgres 1.1.0

=== debian/changelog ===
tdbcpostgres (1.1.0-1) unstable; urgency=medium

  * New upstream release 1.1.0
  * Updating package to standards version 4.2.1
  * Adding Rules-Require-Root line in control as demanded by standards version
    4.1.5 and set to the default behavior (binary-targets require fakeroot)

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 22 Oct 2018 22:39:32 +0200
