## tdbcpostgres 1.1.1

=== debian/changelog ===
tdbcpostgres (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Checked standards compliance up to 4.4.1

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 28 Nov 2019 22:37:24 +0100
