=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 #export DH_OPTIONS=-v
 
 DPKG_EXPORT_BUILDFLAGS = 1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 include /usr/share/dpkg/buildflags.mk
 
 DIR = $(shell pwd)/debian/tcl8.6-tdbc-postgres
@@ -35,6 +36,30 @@
 
 override_dh_auto_install:
 	dh_auto_install ; \
+	mkdir $(DIR)/usr/share/man/man3  
+	# Fix up the manpages.
+	cd $(DIR)/usr/share/man/mann && \
+	for f in *.[n] ; do \
+		f2=$$(echo $$f | sed -e 's/\.[n]/.3tcl/') ; \
+	    if [ -L $$f ]; then \
+			l=$$(readlink -n $$f | sed -e 's/\.[n]/.3tcl/') ; \
+			rm $$f ; \
+			ln -sf $$l $$f2 ; \
+	    else \
+			cat $$f | sed -e 's/^\.TH \([^ ]\+\|"[^"]\+"\) [n]/.TH \1 3tcl/' \
+			       -e 's/\(Tk_[0-9A-Za-z]*\)(3)/\1(3tk)/g' \
+			       -e 's/\([A-Z][0-9A-Za-z_]*\)(3)/\1(3tcl)/g' \
+			       -e 's/send(n)/send(3tk)/g' \
+			       -e 's/text(n)/text(3tk)/g' \
+			       -e 's/tk(n)/tk(3tk)/g' \
+			       -e 's/winfo(n)/winfo(3tk)/g' \
+			       -e 's/(n)/(3tcl)/g' \
+			       -e "s/\\N'244'/\\[^o]/g" \
+			 >$$f2 ; \
+			rm $$f ; \
+			mv -v $$f2 ../man3/ ; \
+		fi ; \
+	done ; \
 	find $(DIR) -empty -prune -exec rmdir \{\} \; ; \
 	find $(DIR) -empty -prune -exec rmdir \{\} \; ;
