## tdbcpostgres 1.1.3

=== debian/changelog ===
tdbcpostgres (1.1.3-2) unstable; urgency=medium

  * Update debian/watch file version to 4
  * Removed unused licence GPL-2+ from debian/copyright,
    now using secure URL to copyright format
  * Depending on debhelper-compat(=13), remove debian/compat
  * Removed spurious trailing whitespaces from debian debhelper files

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 07 Jan 2022 12:13:23 +0100

tdbcpostgres (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Verified Debian policy standards version 4.6.0 compliance
  * Compat level raised to 13

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 30 Nov 2021 17:32:36 +0100

tdbcpostgres (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Debian policy standards compliance verified to 4.5.1
  * Raised compatibility level to 10

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 09 Apr 2021 12:07:11 +0200
