## tdbcpostgres 1.1.5

=== debian/changelog ===
tdbcpostgres (1.1.5-1) unstable; urgency=medium

  * New upstream release
  * Debian standard compliance verified for version 4.6.1 

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 15 Nov 2022 17:15:53 +0000
