=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,12 @@
                          --libdir=/usr/lib/tcltk/		\
                          --libexecdir=/usr/lib/tcltk	\
 						 --with-tdbc=$$(ls -dv /usr/lib/tcltk/tdbc1.* | tail -n 1)
-                         
+ 
 # running twice cleanup of empty directories as there are two of them nested
 
 override_dh_auto_install:
 	dh_auto_install ; \
-	mkdir $(DIR)/usr/share/man/man3  
+	mkdir $(DIR)/usr/share/man/man3
 	# Fix up the manpages.
 	cd $(DIR)/usr/share/man/mann && \
 	for f in *.[n] ; do \
@@ -61,5 +61,4 @@
 		fi ; \
 	done ; \
 	find $(DIR) -empty -prune -exec rmdir \{\} \; ; \
-	find $(DIR) -empty -prune -exec rmdir \{\} \; ; 
- 
+	find $(DIR) -empty -prune -exec rmdir \{\} \; ;
