## tdbcpostgres 1.1.7

=== debian/changelog ===
tdbcpostgres (1.1.7-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:25:27 +1100

tdbcpostgres (1.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 26 Feb 2024 07:15:18 +0000

tdbcpostgres (1.1.6-1) unstable; urgency=medium

  * New upstream release
  * Checked standards version 4.6.2 compliance

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Feb 2024 18:40:19 +0000
