## tdbcpostgres 1.1.8

=== debian/changelog ===
tdbcpostgres (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * Standards version 4.7.0 compliance
  * Add debian/clean in order to removed stuff generated by the package
    build that prevents clean rebuilds

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 22 May 2024 09:11:12 +0000
