## tdbcpostgres 1.1.9

=== debian/changelog ===
tdbcpostgres (1.1.9-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 03 Nov 2024 20:39:25 +0100
