## tdbcpostgres 1.1.10

=== debian/changelog ===
tdbcpostgres (1.1.10-2) unstable; urgency=medium

  * Building both extension libraries for Tcl 8.6 and the Tcl9
  * Standards version 4.7.2 compliance
  * Build directories and other leftovers under debian/ removed in target
    clean before calling dh_clean.

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 09 Apr 2025 15:57:49 +0000

tdbcpostgres (1.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 08 Dec 2024 00:28:42 +0000
