=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
 
+TCLVERSIONS = 8.6 9.0
 DPKG_EXPORT_BUILDFLAGS = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 include /usr/share/dpkg/buildflags.mk
@@ -19,23 +20,36 @@
 %:
 	dh $@
 
+clean:
+	echo "cleaning up source directory"; \
+	rm -fv debian/autoreconf.* ; \
+	for v in $(TCLVERSIONS) ; do \
+		rm -frv debian/$$v ; \
+	done
+	dh_clean
+
 override_dh_auto_configure:
-	CFLAGS="-I/usr/include/tcl8.6"                      \
-	dh_auto_configure -- --with-tcl=/usr/lib/tcl8.6/    \
+	for v in $(TCLVERSIONS) ; do \
+		CFLAGS="-I/usr/include/tcl$$v";         \
+		dh_auto_configure -B$(CURDIR)/debian/$$v -- \
+			 --with-tcl=/usr/lib/tcl$$v	\
                          --prefix=/usr                  \
-                         --includedir=/usr/include		\
-                         --mandir=/usr/share/man		\
-                         --infodir=/usr/share/info		\
+                         --includedir=/usr/include	\
+                         --mandir=/usr/share/man	\
+                         --infodir=/usr/share/info	\
                          --sysconfdir=/etc              \
                          --localstatedir=/var           \
-                         --libdir=/usr/lib/tcltk/		\
+                         --libdir=/usr/lib/tcltk/	\
                          --libexecdir=/usr/lib/tcltk	\
-						 --with-tdbc=$$(ls -dv /usr/lib/tcltk/tdbc1.* | tail -n 1)
+			 --with-tdbc=$$(ls -dv /usr/lib/tcltk/tdbc1.* | tail -n 1) ; \
+	done ;
  
 # running twice cleanup of empty directories as there are two of them nested
 
 override_dh_auto_install:
-	dh_auto_install ; \
+	for v in $(TCLVERSIONS) ; do \
+	    dh_auto_install -B$(CURDIR)/debian/$$v ; \
+        done
 	mkdir $(DIR)/usr/share/man/man3
 	# Fix up the manpages.
 	cd $(DIR)/usr/share/man/mann && \
@@ -60,5 +74,4 @@
 			mv -v $$f2 ../man3/ ; \
 		fi ; \
 	done ; \
-	find $(DIR) -empty -prune -exec rmdir \{\} \; ; \
-	find $(DIR) -empty -prune -exec rmdir \{\} \; ;
+	find $(DIR) -empty -prune -exec rmdir -v \{\} \; ;
