=== debian/watch ===
version=4
http://sf.net/tcl/tdbcpostgres([\d.]+)\.tar\.gz
