## tdbcpostgres 1.1.12

=== debian/changelog ===
tdbcpostgres (1.1.12-1) unstable; urgency=medium

  * New upstream release
  * Closing a bug that actually was fixed with 1.1.10-2 but overlooked to
    notify the BTS (Closes: 1046053)

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 21 Aug 2025 07:24:55 +0200

tdbcpostgres (1.1.10-3) unstable; urgency=medium

  * We now generate binary package tcl-tdbc-mysql which ships both Tcl8.6 and
    Tcl9.0 extension libraries.
  * As per Debian Tcl/Tk policy we're moving the binary extensions into their
    arch dependent directories

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 19 Apr 2025 12:12:51 +0200
