=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

TCLVERSIONS = 8.6 9.0
DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
include /usr/share/dpkg/buildflags.mk
DIR = $(shell pwd)/debian/tcl-tdbc-postgres
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)


clean:
	echo "cleaning up source directory"; \
	rm -fv debian/autoreconf.* ; \
	rm -frv debian/tcl-tdbc-postgres ; \
	rm -frv debian/tdbcpostgres ; \
	dh_clean

override_dh_auto_configure:
	for v in $(TCLVERSIONS) ; do \
		BUILD_DIR="debian/tdbcpostgres/tcl$$v" ; \
		echo "Configuring tdbcpostgres for Tcl$$v in $$BUILD_DIR" ;\
		CFLAGS="-I/usr/include/tcl$$v";         \
		dh_auto_configure --builddir=$$BUILD_DIR -- \
			--with-tcl=/usr/lib/tcl$$v	\
			--prefix=/usr			\
			--includedir=/usr/include	\
			--mandir=/usr/share/man		\
			--infodir=/usr/share/info	\
			--sysconfdir=/etc		\
			--localstatedir=/var		\
			--libdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH) 	\
			--libexecdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH) \
			--with-tdbc=$$(ls -dv /usr/lib/tcltk/$(DEB_HOST_MULTIARCH)/tdbc1.* | tail -n 1) ; \
	done

override_dh_auto_build:
	for v in $(TCLVERSIONS) ; do \
		BUILD_DIR="debian/tdbcpostgres/tcl$$v" ; \
		echo "Building tdbcpostgres for Tcl$$v in $$BUILD_DIR" ; \
		dh_auto_build --builddir=$$BUILD_DIR --; \
	done 

override_dh_auto_install:
	for v in $(TCLVERSIONS) ; do \
		BUILD_DIR="debian/tdbcpostgres/tcl$$v" ; \
		echo "Install tdbcpostgres files for Tcl$$v version from $$BUILD_DIR" ; \
		dh_auto_install --builddir=$$BUILD_DIR  -- ; \
	done ; \
	mkdir --parent $(DIR)/usr/share/man/man3 ;\
	cd $(DIR)/usr/share/man/mann && \
	for f in *.[3n] ; do \
	    f2=$$(echo $$f | sed -e 's/\.[3n]/.3tcl/') ; \
	    if [ -L $$f ]; then \
			l=$$(readlink -n $$f | sed -e 's/\.[3n]/.3tcl/') ; \
			rm $$f ; \
			ln -sf $$l $$f2 ; \
	    else \
			cat $$f | sed -e 's/^\.TH \([^ ]\+\|"[^"]\+"\) [3n]/.TH \1 3tcl/' \
			       -e 's/\(Tk_[0-9A-Za-z]*\)(3)/\1(3tk)/g' \
			       -e 's/\([A-Z][0-9A-Za-z_]*\)(3)/\1(3tcl)/g' \
			       -e 's/send(n)/send(3tk)/g' \
			       -e 's/text(n)/text(3tk)/g' \
			       -e 's/tk(n)/tk(3tk)/g' \
			       -e 's/winfo(n)/winfo(3tk)/g' \
			       -e 's/(n)/(3tcl)/g' \
			       -e "s/\\N'244'/\\[^o]/g" \
			 >$$f2 ; \
			rm $$f ; \
			mv -v $$f2 ../man3/ ; \
		fi ; \
	done ; \
	find $(DIR) -empty -prune -exec rmdir -v \{\} \; ;


%:
	dh $@

.PHONY: override_dh_auto_install override_dh_auto_configure
