## tdbcpostgres 1.1.13

=== debian/changelog ===
tdbcpostgres (1.1.13-2) unstable; urgency=medium

  * Avoid to explicitly set CFLAGS in order to preserve the dpkg-buildflags 
    generated settings. We are using now DEB_CFLAGS_MAINT_APPEND (Closes: #1124910)
  * Fix lintian warning regarding a patch
  * Standards version 4.7.3 compliance verified

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Jan 2026 11:22:53 +0100

tdbcpostgres (1.1.13-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2025 00:40:07 +0100
